cc.Class({
    extends: cc.Component,

    properties: {
        sprite: cc.Sprite,
        score: cc.Label,
    },

    // onLoad () {},

    start() {},

    updateItem() {

    },

    // update (dt) {},
})